﻿@charset "utf-8";

/*
======================================
	KBC
	2009.09.07
	2009.12.04
	2010.01.20
	2010.12.27

	[1]Clear
	[2]clearfix
	[3]HTML/BODY/WRAP
	[4]HeadContainer
		1)HeadSearch
		2)MeinMenuContainer
		3)SubMenuContainer
	[5]HeadTopics
	[6]HeadNewsflash
	[7]ContentsContainer
	[8]TopicsContents
		1)Glider
	[9]LinkBn
		 TopKBCshop
	[10]PageTop
	[11]FootContainer
		1)FootSubMenu
		2)FootMbl
	[12]Copyright
======================================	
*/

/*
-------------------------
	[1]Clear
-------------------------
*/
.clear{
	margin:0;
	padding:0;
	width:0;
	height:0;
	font-size:0;
	line-height:1em;
	clear:both;
	display:none;
}

/*
-------------------------
	[2]clearfix
-------------------------
*/
.clearfix {
	zoom:1;/*for IE 5.5-7*/
}
.clearfix:after {
    content: " ";
    display: block;
    visibility: hidden;
    height: 0px;
    clear: both;
}
* html .clearfix {
	display: inline-block;
}

/*
-------------------------
	[3]HTML/BODY/WRAP
-------------------------
*/
html{
	text-align:center;
}
body{
	background:#fff url(../image/bg.jpg) no-repeat center top;  /* nomal */
	/*background:#fff url(../image/bg_xmas.jpg) no-repeat center top; */  /* xmas */
	/*background:#fff url(http://img.kbc.co.jp/image/bg_newyear.jpg) no-repeat center top;*/ /* new_year */
	text-align:center;
}
#Wrap{
	width:1010px;
	margin:0 auto;
	text-align:left;
}

/*
-------------------------
	[4]HeadContainer
-------------------------
*/
.HeadContainer{
	padding:7px 10px 0;
	position:relative;
}
.HeadContainer h1{
	float:left;
	width:240px;
	margin-top:15px;	
}
.HeadSearch{
	float:left;
	width:260px;
}
.HeadBn{
	float:right;
	width:468px;
}
.HeadMenuSkip{
	position:absolute;
	top:-1000px;
	left:-9999px;
}
/*
++++++++++++++++++++++++
	1)HeadSearch
++++++++++++++++++++++++
*/
.HeadSearch form{
	background:url(http://img.kbc.co.jp/image/img_search.gif) no-repeat 0 -2px;
	margin-top:30px;
	padding:4px 0 12px 32px;
}
.HeadSearchTxt{
	border:1px solid #7F9DB9;
	width:142px;
	height:16px;
}
.HeadSearchBt{
	width:58px;
	height:22px;
}
.KbcHeadSearchTxt{
	border:1px solid #7F9DB9;
	width:142px;
	height:16px;
}
.KbcHeadSearchBt{
	width:58px;
	height:22px;
}
/*
++++++++++++++++++++++++
	2)MeinMenuContainer
++++++++++++++++++++++++
*/
#MenuContainer li{
	float:left;
	height:55px;
	text-indent:-9999px;
}
#MenuContainer a{
 	background-repeat:no-repeat;
	background-position:0 0;
	height:55px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
}
#MenuContainer a.Menu1,
#MenuContainer a.Menu2,
#MenuContainer a.Menu3,
#MenuContainer a.Menu4,
#MenuContainer a.Menu5,
#MenuContainer a.Menu6,
#MenuContainer a.Menu7,
#MenuContainer a.Menu8,
#MenuContainer a.Menu9,
#MenuContainer a.Menu10{
	background:url(http://www.kbc.co.jp/image/menu_201111.gif) no-repeat;
}
#MenuContainer a.Menu1{
	width:77px;
}
#MenuContainer a.Menu2{
	background-position:-77px 0;
	width:77px;
}
#MenuContainer a.Menu3{
	background-position:-154px 0;
	width:76px;
}
#MenuContainer a.Menu4{
	background-position:-230px 0;
	width:76px;	
}
#MenuContainer a.Menu5{
	background-position:-306px 0;
	width:154px;
}
#MenuContainer a.Menu6{
	background-position:-460px 0;
	width:93px;	
}
#MenuContainer a.Menu7{
	background-position:-553px 0;
	width:95px;
}
#MenuContainer a.Menu8{
	background-position:-648px 0;
	width:95px;
}
#MenuContainer a.Menu9{
	background-position:-743px 0;
	width:97px;
}
#MenuContainer a.Menu10{
	background-position:-840px 0;
	width:150px;
}
#MenuContainer a.Menu1:hover{
	background-position:0 -55px;
}
#MenuContainer a.Menu2:hover{
	background-position:-77px -55px;
}
#MenuContainer a.Menu3:hover{
	background-position:-154px -55px;
}
#MenuContainer a.Menu4:hover{
	background-position:-230px -55px;
}
#MenuContainer a.Menu5:hover{
	background-position:-306px -55px;
}
#MenuContainer a.Menu6:hover{
	background-position:-460px -55px;
}
#MenuContainer a.Menu7:hover{
	background-position:-553px -55px;
}
#MenuContainer a.Menu8:hover{
	background-position:-648px -55px;
}
#MenuContainer a.Menu9:hover{
	background-position:-743px -55px;
}
#MenuContainer a.Menu10:hover{
	background-position:-840px -55px;
}
/*
++++++++++++++++++++++++
	3)SubMenuContainer
++++++++++++++++++++++++
*/
.SubMenuContainer{
	position:absolute;
	top:8px;
	left:255px;
}
.SubMenuContainer li{
	background:url(http://img.kbc.co.jp/image/circle_pinc.gif) no-repeat 0 2px;
	margin-right:7px;
	padding-left:10px;
	font-size:10px;
	display:inline;
}
.SubMenuContainer li a{
	text-decoration:none;
	color:#002F5E;
}
.SubMenuContainer li a:hover{
	text-decoration:none;
	color:#0000ff;
}

/*
-------------------------
	[5]HeadTopics
-------------------------
*/
.HeadTopics{
	background:url(http://img.kbc.co.jp/image/bg_headtopics.png) repeat 0 0;
	border-top:3px solid #000;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	margin:0 12px;
}
.HeadTopics ul{
	height:40px;
}
.HeadTopics li{
	margin:0 100px;
	height:40px;
	overflow:hidden;
	line-height:40px;	
}

/*
-------------------------
	[6]HeadNewsflash
-------------------------
*/
.HeadNewsflash{
	background:url(http://img.kbc.co.jp/image/bg_headtopics.png) repeat 0 0;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	margin:0 12px;
	text-align:center;
}
.HeadNewsflash h2{
	background:#990000;
	padding:2px;
	font-size:15px;
	font-weight:bold;
	color:#fff;
}
.HeadNewsflash ul{
	margin:0 50px;
	padding:3px 0;
}

/*
-------------------------
	[7]ContentsContainer
-------------------------
*/
.ContentsContainer{
	padding:7px 0 0 10px;
}
.LeftContainer{
	float:left;
	width:670px;
}
.RightContainer{
	float:right;
	width:312px;
}
.RightContents{
	margin-right:10px;
}
.Space{
	margin-top:1em;
}

/*
-------------------------
	[8]TopicsContents
-------------------------
*/
.TopicsContents{
	border-left:1px solid #666;
	border-right:1px solid #666;
	border-bottom:1px solid #666;
	margin-bottom:8px;
	width:300px;
	height:176px;
}
/*
++++++++++++++++++++++++
	1)Glider
++++++++++++++++++++++++
*/
#my-glider{
	background:url(http://img.kbc.co.jp/image/bg_recommend.jpg) no-repeat 0 0;
	height:91px;
	position:relative;
}
.GliderScroller,
.GliderSection{ 
	width:302px; 
	height:71px;
	overflow:hidden;
}
.GliderSection{
	float:left;
}
.GliderContent{
	width:10000px;
}
.GliderSection dl{
	margin:11px 8px 0;
}
.GliderSection dt{
	float:left;
}
.GliderSection dd{
	margin-left:195px;
	padding-top:10px;
	font-size:10px;
	color:#fff;
}
.GliderPrevBt,
.GliderNextBt{
	position:absolute;
	bottom:2px;
}
.GliderPrevBt{
	left:4px;
}
.GliderNextBt{
	right:4px;
}

/*
-------------------------
	[9]LinkBn
-------------------------
*/
.LinkBnBig{
	border:1px solid #D8D8D8;
	width:300px;
	height:250px;
}
.LinkBnSmall{
	width:300px;
}
.LinkBnSmall li{
	margin:0 0 5px 0;
}
/*
++++++++++++++++++++++++
 TopKBCshop
++++++++++++++++++++++++
*/
.TopKBCshop{
	width:302px;
	background-color: #EEFBFD;
}
.TopKBCshop a{
	color:#FF6699;
	text-decoration:none;
}
.TopKBCshop a:hover{
	color:#FF93B6;
}
.TopKBCshop ul{
	margin:5px 0 -1px;
}
.TopKBCshop li.clearfix{	
	padding:5px;
	border-bottom:1px dotted #CCCCCC;
}
.TopKBCshop h3,
.TopKBCshop p{
	line-height:1.2em;
}
.TopKBCshop h3 a{
	font-weight:bold;
	letter-spacing:0.1em;
	color:#3794A4;
}
.TopKBCshop h3 a:hover{
	color:#59D1FF;
}
.TopKBCshop h3 img{
	float:left;
	margin-right:7px;
}
.TopKBCshop p{
	margin-left:87px;
}
.ShopLink{
	padding:2px 5px;
	background-color:#5DB9C8;
	text-align:right;
}
.ShopLink a{
	color:#FFFFFF;
}
.ShopLink a:hover{
	color:#FFFDDD;
}
/*
-------------------------
	[10]PageTop
-------------------------
*/
.PageTop{
	margin:10px 10px 0;
	text-align:right;
}

/*
-------------------------
	[11]FootContainer
-------------------------
*/
.FootContainer{
	position:relative;
}
.FootContents{
	background:url(http://img.kbc.co.jp/image/bg_footer.gif) repeat-y 0 0;
	margin:5px 10px 0;	
}
.FootContentsHead{
	background:url(http://img.kbc.co.jp/image/bg_footer_head.gif) no-repeat 0 0;
	padding:15px 8px 15px 25px;
}
.FootContentsLine{
	background:url(http://img.kbc.co.jp/image/bg_footer_line.gif) repeat-y;
	padding-bottom:12px;
}
/*
++++++++++++++++++++++++
	1)FootSubMenu
++++++++++++++++++++++++
*/
.FootSubMenu{
	float:left;
	width:645px;
}
.FootSubMenu ul{
	margin-left:2px;
}
.FootSubMenu a{
	font-size:10px;
	color:#666;
}
.FootSubInfo,
.FootSubCompanies,
.FootSubStandards,
.FootSubArea,
.FootSubOther{
	float:left;
}
.FootSubInfo{
	width:95px;
}
.FootSubCompanies{
	width:138px;
}
.FootSubStandards{
	width:127px;
}
.FootSubArea{
	width:140px;
}
.FootSubOther{
	width:116px;
}
.FootSubInfo h3,
.FootSubCompanies h3,
.FootSubStandards h3,
.FootSubArea h3,
.FootSubOther h3{
	border-bottom:1px dotted #808577;
	margin:5px 0;
	padding-bottom:5px;
}
.FootSubInfo h3,
.FootSubCompanies h3,
.FootSubStandards h3,
.FootSubArea h3{
	margin-right:24px;
}
.FootSubLine{
	border-top:1px dotted #808577;	
	margin:10px 24px 0 0;
	/*
	margin:10px 24px 5px 0;
	padding-bottom:5px;
	*/
}
.FootSubSpace{
	padding-top:15px;
}
/*
++++++++++++++++++++++++
	2)FootMbl
++++++++++++++++++++++++
*/
.FootMbl{
	float:right;
	width:285px;
}
.FootMbl h3{
	border-bottom:1px dotted #808577;
	margin:5px 0;
	padding-bottom:5px;
	width:187px;
}
.FootMblTxt{
	width:187px;
	font-size:10px;
	color:#666;
}
.FootMblSpecial{
	margin:20px 82px 0 0;
	color:#003366;
}
.FootMblQR{
	position:absolute;
	top:10px;
	right:18px;	
}

/*
-------------------------
	[11]Copyright
-------------------------
*/
#Copyright{
	background:url(http://img.kbc.co.jp/image/bg_copyright.gif) no-repeat 0 0;
	margin:0 10px;
	font-size:10px;
	text-align:center;
	line-height:25px;
	color:#fff;
}